.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.152000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.135000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.982080px;}
.ls18{letter-spacing:-0.505920px;}
.ls19{letter-spacing:-0.476160px;}
.ls15{letter-spacing:-0.416640px;}
.lsb{letter-spacing:-0.327360px;}
.ls4{letter-spacing:-0.297600px;}
.ls7{letter-spacing:-0.267840px;}
.lse{letter-spacing:-0.238080px;}
.ls16{letter-spacing:-0.148800px;}
.ls1{letter-spacing:-0.126720px;}
.ls11{letter-spacing:-0.089280px;}
.ls13{letter-spacing:-0.059520px;}
.ls1b{letter-spacing:-0.048000px;}
.ls6{letter-spacing:-0.029760px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.029760px;}
.ls3{letter-spacing:0.089280px;}
.lsd{letter-spacing:0.119040px;}
.ls5{letter-spacing:0.208320px;}
.lsa{letter-spacing:0.238080px;}
.ls14{letter-spacing:0.267840px;}
.ls2{letter-spacing:0.380160px;}
.ls9{letter-spacing:0.416640px;}
.lsc{letter-spacing:0.446400px;}
.ls17{letter-spacing:0.476160px;}
.ls12{letter-spacing:0.505920px;}
.ls8{letter-spacing:0.654720px;}
.lsf{letter-spacing:0.684480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-1.517760px;}
.wse{word-spacing:-1.398720px;}
.ws2{word-spacing:-0.792000px;}
.ws1a{word-spacing:-0.744000px;}
.ws7{word-spacing:-0.416640px;}
.wsa{word-spacing:-0.386880px;}
.ws14{word-spacing:-0.297600px;}
.ws13{word-spacing:-0.267840px;}
.ws16{word-spacing:-0.238080px;}
.wsb{word-spacing:-0.208320px;}
.ws8{word-spacing:-0.178560px;}
.wsc{word-spacing:-0.029760px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.029760px;}
.ws9{word-spacing:0.089280px;}
.ws10{word-spacing:0.208320px;}
.wsf{word-spacing:0.238080px;}
.ws5{word-spacing:0.267840px;}
.ws12{word-spacing:0.297600px;}
.ws11{word-spacing:0.327360px;}
.ws15{word-spacing:0.386880px;}
.wsd{word-spacing:0.476160px;}
.ws6{word-spacing:0.505920px;}
.ws1d{word-spacing:0.528000px;}
.ws3{word-spacing:0.535680px;}
.ws19{word-spacing:0.565440px;}
.ws18{word-spacing:0.654720px;}
.ws1{word-spacing:0.696960px;}
.ws1b{word-spacing:0.744000px;}
.ws1c{word-spacing:1.220160px;}
._1{margin-left:-1.774080px;}
._0{width:1.172160px;}
._2{width:2.206080px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:29.760000px;}
.fs1{font-size:31.680000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:103.680000px;}
.y0{bottom:0.000000px;}
.y25{bottom:115.651819px;}
.y2{bottom:119.046544px;}
.y24{bottom:130.647635px;}
.y23{bottom:145.643451px;}
.y22{bottom:160.265040px;}
.y40{bottom:168.137756px;}
.y21{bottom:175.260856px;}
.y1{bottom:175.282288px;}
.y20{bottom:189.882445px;}
.y3f{bottom:190.632061px;}
.y1f{bottom:204.878261px;}
.y3e{bottom:205.627877px;}
.y1e{bottom:219.874077px;}
.y3d{bottom:228.496409px;}
.y1d{bottom:234.495665px;}
.y3c{bottom:243.117998px;}
.y1c{bottom:249.491481px;}
.y3b{bottom:258.113814px;}
.y1a{bottom:264.023581px;}
.y1b{bottom:264.113070px;}
.y3a{bottom:280.608119px;}
.y19{bottom:286.982765px;}
.y18{bottom:301.604354px;}
.y39{bottom:303.476651px;}
.y17{bottom:316.600170px;}
.y38{bottom:318.098240px;}
.y16{bottom:331.595986px;}
.y37{bottom:333.094056px;}
.y15{bottom:346.217574px;}
.y36{bottom:347.715645px;}
.y14{bottom:361.213390px;}
.y35{bottom:362.711461px;}
.y13{bottom:375.834979px;}
.y34{bottom:377.333050px;}
.y12{bottom:390.830795px;}
.y33{bottom:392.328866px;}
.y11{bottom:405.452384px;}
.y32{bottom:407.324682px;}
.y10{bottom:420.448200px;}
.y31{bottom:421.946271px;}
.ye{bottom:435.354527px;}
.yf{bottom:435.444016px;}
.y30{bottom:436.942087px;}
.y2f{bottom:451.563676px;}
.yd{bottom:457.938321px;}
.y2e{bottom:466.559492px;}
.yc{bottom:472.934137px;}
.y2d{bottom:481.555308px;}
.yb{bottom:487.555726px;}
.y2c{bottom:496.176897px;}
.ya{bottom:502.551542px;}
.y2b{bottom:511.172713px;}
.y9{bottom:517.173131px;}
.y2a{bottom:525.794301px;}
.y8{bottom:532.168947px;}
.y7{bottom:547.164763px;}
.y29{bottom:548.662834px;}
.y5{bottom:561.696863px;}
.y6{bottom:561.786352px;}
.y28{bottom:563.284423px;}
.y4{bottom:576.783880px;}
.y27{bottom:578.280239px;}
.y3{bottom:592.529425px;}
.y26{bottom:592.901827px;}
.y41{bottom:700.879216px;}
.h4{height:25.325760px;}
.h3{height:25.772160px;}
.h2{height:27.434880px;}
.h5{height:44.352000px;}
.h1{height:89.786880px;}
.h0{height:677.947712px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:52.361307px;}
.x4{left:80.478954px;}
.x5{left:161.083063px;}
.x2{left:207.195817px;}
.x3{left:210.194733px;}
.x7{left:260.432233px;}
.x6{left:284.425771px;}
.x8{left:493.621065px;}
.xb{left:504.867636px;}
.x9{left:651.080038px;}
.xa{left:662.326610px;}
.x1{left:907.137778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.838261pt;}
.ls18{letter-spacing:-0.431831pt;}
.ls19{letter-spacing:-0.406429pt;}
.ls15{letter-spacing:-0.355626pt;}
.lsb{letter-spacing:-0.279420pt;}
.ls4{letter-spacing:-0.254018pt;}
.ls7{letter-spacing:-0.228617pt;}
.lse{letter-spacing:-0.203215pt;}
.ls16{letter-spacing:-0.127009pt;}
.ls1{letter-spacing:-0.108163pt;}
.ls11{letter-spacing:-0.076206pt;}
.ls13{letter-spacing:-0.050804pt;}
.ls1b{letter-spacing:-0.040971pt;}
.ls6{letter-spacing:-0.025402pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.025402pt;}
.ls3{letter-spacing:0.076206pt;}
.lsd{letter-spacing:0.101607pt;}
.ls5{letter-spacing:0.177813pt;}
.lsa{letter-spacing:0.203215pt;}
.ls14{letter-spacing:0.228617pt;}
.ls2{letter-spacing:0.324488pt;}
.ls9{letter-spacing:0.355626pt;}
.lsc{letter-spacing:0.381028pt;}
.ls17{letter-spacing:0.406429pt;}
.ls12{letter-spacing:0.431831pt;}
.ls8{letter-spacing:0.558841pt;}
.lsf{letter-spacing:0.584242pt;}
.ws17{word-spacing:-1.295494pt;}
.wse{word-spacing:-1.193887pt;}
.ws2{word-spacing:-0.676017pt;}
.ws1a{word-spacing:-0.635046pt;}
.ws7{word-spacing:-0.355626pt;}
.wsa{word-spacing:-0.330224pt;}
.ws14{word-spacing:-0.254018pt;}
.ws13{word-spacing:-0.228617pt;}
.ws16{word-spacing:-0.203215pt;}
.wsb{word-spacing:-0.177813pt;}
.ws8{word-spacing:-0.152411pt;}
.wsc{word-spacing:-0.025402pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.025402pt;}
.ws9{word-spacing:0.076206pt;}
.ws10{word-spacing:0.177813pt;}
.wsf{word-spacing:0.203215pt;}
.ws5{word-spacing:0.228617pt;}
.ws12{word-spacing:0.254018pt;}
.ws11{word-spacing:0.279420pt;}
.ws15{word-spacing:0.330224pt;}
.wsd{word-spacing:0.406429pt;}
.ws6{word-spacing:0.431831pt;}
.ws1d{word-spacing:0.450678pt;}
.ws3{word-spacing:0.457233pt;}
.ws19{word-spacing:0.482635pt;}
.ws18{word-spacing:0.558841pt;}
.ws1{word-spacing:0.594895pt;}
.ws1b{word-spacing:0.635046pt;}
.ws1c{word-spacing:1.041475pt;}
._1{margin-left:-1.514277pt;}
._0{width:1.000505pt;}
._2{width:1.883014pt;}
.fs2{font-size:25.401841pt;}
.fs1{font-size:27.040669pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:88.496736pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:98.715360pt;}
.y2{bottom:101.612949pt;}
.y24{bottom:111.515136pt;}
.y23{bottom:124.314912pt;}
.y22{bottom:136.795264pt;}
.y40{bottom:143.515072pt;}
.y21{bottom:149.595040pt;}
.y1{bottom:149.613333pt;}
.y20{bottom:162.075392pt;}
.y3f{bottom:162.715232pt;}
.y1f{bottom:174.875168pt;}
.y3e{bottom:175.515008pt;}
.y1e{bottom:187.674944pt;}
.y3d{bottom:195.034592pt;}
.y1d{bottom:200.155296pt;}
.y3c{bottom:207.514944pt;}
.y1c{bottom:212.955072pt;}
.y3b{bottom:220.314720pt;}
.y1a{bottom:225.359040pt;}
.y1b{bottom:225.435424pt;}
.y3a{bottom:239.514880pt;}
.y19{bottom:244.956000pt;}
.y18{bottom:257.436352pt;}
.y39{bottom:259.034464pt;}
.y17{bottom:270.236128pt;}
.y38{bottom:271.514816pt;}
.y16{bottom:283.035904pt;}
.y37{bottom:284.314592pt;}
.y15{bottom:295.516256pt;}
.y36{bottom:296.794944pt;}
.y14{bottom:308.316032pt;}
.y35{bottom:309.594720pt;}
.y13{bottom:320.796384pt;}
.y34{bottom:322.075072pt;}
.y12{bottom:333.596160pt;}
.y33{bottom:334.874848pt;}
.y11{bottom:346.076512pt;}
.y32{bottom:347.674624pt;}
.y10{bottom:358.876288pt;}
.y31{bottom:360.154976pt;}
.ye{bottom:371.599680pt;}
.yf{bottom:371.676064pt;}
.y30{bottom:372.954752pt;}
.y2f{bottom:385.435104pt;}
.yd{bottom:390.876224pt;}
.y2e{bottom:398.234880pt;}
.yc{bottom:403.676000pt;}
.y2d{bottom:411.034656pt;}
.yb{bottom:416.156352pt;}
.y2c{bottom:423.515008pt;}
.ya{bottom:428.956128pt;}
.y2b{bottom:436.314784pt;}
.y9{bottom:441.436480pt;}
.y2a{bottom:448.795136pt;}
.y8{bottom:454.236256pt;}
.y7{bottom:467.036032pt;}
.y29{bottom:468.314720pt;}
.y5{bottom:479.440000pt;}
.y6{bottom:479.516384pt;}
.y28{bottom:480.795072pt;}
.y4{bottom:492.317621pt;}
.y27{bottom:493.594848pt;}
.y3{bottom:505.757333pt;}
.y26{bottom:506.075200pt;}
.y41{bottom:598.240000pt;}
.h4{height:21.616967pt;}
.h3{height:21.997994pt;}
.h2{height:23.417220pt;}
.h5{height:37.856937pt;}
.h1{height:76.638174pt;}
.h0{height:578.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:44.693333pt;}
.x4{left:68.693333pt;}
.x5{left:137.493493pt;}
.x2{left:176.853333pt;}
.x3{left:179.413077pt;}
.x7{left:222.293621pt;}
.x6{left:242.773461pt;}
.x8{left:421.333461pt;}
.xb{left:430.933045pt;}
.x9{left:555.733589pt;}
.xa{left:565.333173pt;}
.x1{left:774.293333pt;}
}
